export default ValidationScopes;
/**
 * *
 */
type ValidationScopes = any;
declare namespace ValidationScopes {
    function constructFromObject(obj: any): any;
    function validate(obj: any): void;
}
